uuid: ba314d45-526a-48ea-8e91-3262681c2a01
langcode: fr
status: true
dependencies:
  config:
    - filter.format.offre
  module:
    - ckeditor5
format: offre
editor: ckeditor5
settings:
  toolbar:
    items:
      - bold
      - italic
      - underline
  plugins: {  }
image_upload:
  status: false
